- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Version.cpp File Reference

`#include <osgGL2/Version>`

Include dependency graph for L2/Version.cpp:

## Functions
const char * | osgGL2GetVersion ()
const char * | osgGL2GetLibraryName ()

## Function Documentation

const char* osgGL2GetLibraryName | ( |  | ) |

const char* osgGL2GetVersion | ( |  | ) |